/*
inc-company.css
=================================================================
会社概要ページ(HCD-3)の設定を表記

*/

@charset "utf-8";


/* コンテンツ内容の幅を指定し、センター揃えにする
=================================================================
*/
.product_wrap {
	width: 600px;
	margin: 0 auto;
}


/* 
各項目の設定/h2
=================================================================
* ご挨拶
* イメージキャラクター
* 本店
* 飾磨店
* 明石店
*/

/*　タイトルの設定 */
.product_wrap h2 {
	margin-top: 30px;
	margin-bottom: 10px;
}

.product_wrap h2.company-heading {
	font-size: 21px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "MS P明朝", "MS PMincho", serif;
	font-weight: 500;
}

.product_wrap h2.company-heading:before {
	content: "○";
	color: #ff0000;
	padding-right: 5px;
}

.compamy, .presient, .mascot, .businnes_mission, .store_himeji, .store_shikama, .store_akashi, .recruitment {
	 margin-top: 30px;
}



/*　会社概要 / .company_table
---------------------------------------------------------
*/

.company_table {
	width: 600px;
}

.company_table tr:nth-child(4) th {
	width: 77px;
}

.company_table tr:nth-child(4) td:nth-child(2) {
	width: 75px;
}

.company_table tr:nth-child(4) td:nth-child(3) {
	width: 406px;
}


 

/*　会社概要 / .company
---------------------------------------------------------
*/

/* 地図ボタンの位置調整 */
.company_table .m_map {
	margin: 0 0 3px 10px;
	display: inline-block;
	vertical-align: top;
}

.company_table .m_map a{
	text-decoration: none;
	color: #333333;
	background: #aaaaaa;
	background: linear-gradient( #f8f8f8 0%, #cccccc 100%);
	border: 1px solid #938E60;
	border-radius: 4px;
	text-align: center;
	font-size: 13px;
	line-height: 1.5;
	padding: 2px 14px;
}

.company_table .m_map a:before {
	content: '\f08e';
	 font-family: "FontAwesome";
	 font-weight: 400;
	 color: #ff0000;
	 margin-right: 3px;
}




/*　会社案内ビデオ / .video
---------------------------------------------------------
背景色を付ける*/

.video {
	width: 600px;
	height: 338px;
	background-color: #F7FB75;
	margin-top: 30px;
}

.video p{
	width: 150px;
	height: 30px;
	margin: 0 auto;
	padding-top: 100px;
}




/* ご挨拶 /.president_message
---------------------------------------------------------
*/

.president_table {
	width: 600px;
}

.president_table tr td:first-child {
	width: 210px;
}
.president_table tr td:nth-child(2) {
	width: 391px;
}

.president_table img {
	margin: 0 3px;
}



/*　イメージキャラクター .mascot_table
---------------------------------------------------------
*/
.mascot_table {
	width: 600px;
}

.mascot_table tr td:first-child {
	width: 151px;
}
.mascot_table tr td:nth-child(2) {
	width: 380px;
}

.mascot_table img {
	margin: 10px;
}



 
/*経営理念
---------------------------------------------------------
外枠を引く*/
.businnes_mission {
	border: 1px solid #000;
	padding-bottom: 20px;
	padding: 3% 10%;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "MS P明朝", "MS PMincho", serif;
	font-weight: 500;
}

.businnes_mission h2 {	
	font-size: 36px;
	text-align: center;
	margin-bottom: 30px;
}

.businnes_mission h2 span {
	font-size: 0.9em;
}

.businnes_mission img{
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}

.businnes_mission ul {
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 20px;
}

.businnes_mission li {
	margin: 0 auto 30px;
	font-size: 16px;
}



/*　店舗紹介
---------------------------------------------------------
*/

.store_table {
	width: 600px;
}

.store_table tr td {
	width: 200px;
}



/*　求人募集
---------------------------------------------------------
外枠を引く*/
.recruitment {
	border: 1px solid #000;
	margin-top: 50px;
	padding-bottom: 20px;
}

.recruitment h2 {
	margin-left: 70px;
}

.recruit_message {
	width: 470px;
	margin: 0 auto;
}

.recruit_message p {
	margin-bottom: 20px;
}


/*　スマホ
---------------------------------------------------------
*/

@media screen and (max-width:600px){
	.product_wrap {
		width: 95%;
		padding: 0 2.5%;
	}
	
	.product_wrap h2 {
		margin-top: 5%;
		margin-bottom: 1%;
	}
	
	.product_wrap h2.company-heading {
		font-size: 1.3em;
	}
	
	.compamy, .presient, .mascot, .businnes_mission, .store_himeji, .store_shikama, .store_akashi, .recruitment {
		 margin-top: 8%;
	}

	.company_table {
		width: 100%;
		margin: 0 auto 10%;
	}

	.company_table tr th,
	.company_table tr td {
		font-size: 0.8em;
	}
	.company_table .m_map {
		margin: 0 0 1% 2.5%;
	}
	
	.company_table .m_map a{
		font-size: 1em;
	}
	.video {
		width: 100%;
		height: 100%;
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin-bottom: 10%;
	}
	
	.video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.president_table {
		width: 100%;
		margin: 0 auto 10%;
	}
	.president_table tr td {
		display: block;
		text-align: center;
		border: none;
		padding: 0;
	}
	.president_table tr td:first-child {
		width: 100%;
	}
	.president_table tr td:first-child img {
		width: 45%;
		margin: 2.5% auto;
	}

	.president_table tr td:nth-child(2) {
		width: 100%;
	}
	.president_table tr td:nth-child(2) img {
		width: 100%;
		margin: 2.5% auto;
	}

	.mascot_table {
		width: 100%;
		margin: 0 auto 10%;
	}
	.mascot_table tr td {
		display: block;
		border: none;
		padding: 0;
	}
	.mascot_table tr td:first-child {
		width: 100%;
		text-align: center;
	}
	.mascot_table tr td:nth-child(2) {
		width: 95%;
		padding: 2.5%;
		text-align: left;
	}
	.mascot_table img {
		width: 45%;
		margin: 5% auto;
	}

	.businnes_mission {
		padding-bottom: 5%;
		margin: 0 auto 10%;
	}

	.businnes_mission h2 {	
		font-size: 2.25em;
		margin-bottom: 7%;
	}
	
	.businnes_mission img{
		margin-bottom: 2%;
	}
	
	.businnes_mission ul {
		margin-left: 2%;
	}
	
	.businnes_mission li {
		margin: 0 auto 6%;
		font-size: 1em;
		line-height: 1.6;
	}

	.store_table {
		width: 100%;
		margin: 0 auto 10%;
	}

	.store_table tr th{
		font-size: 1em;
	}
	
	
	.recruitment {
		margin: 0 auto 10%;
		padding: 8% 5% 5%;
	}
	
	.recruitment h2 {
		margin: 0 auto 5%;
		text-align: center;
		font-size: 1.2em;
	}
	
	.recruit_message {
		width: 90%;
		margin: 0 auto;
	}
	
	.recruit_message p {
		margin-bottom: 5%;
		font-size: 1em;
	}
}
